Пакет kf5-kdbusaddons-devel: Зависимости

предоставляется:
kf5-kdbusaddons-devel = 5.70.0-alt1:p9_mipsel+46010.2200.1.1
требуется:
libkf5dbusaddons = 5.70.0-alt1:p9_mipsel+46010.2200.1.1
rpmlib(PayloadIsLzma)
Наверх